{{with .person}}
<h2 class="text-2xl font-medium">{{.Naam.VolledigeNaam}}</h2>
<p class="text-sm text-gray-400 mb-7">BSN: {{.Burgerservicenummer}}</p>
<!-- {"burgerservicenummer":"999993653","geboorte":{"datum":{"datum":"1985-12-01","langFormaat":"1 december 1985","type":"Datum"}},"gemeenteVanInschrijving":{"code":"0599","omschrijving":"Rotterdam"},"naam":{"geslachtsnaam":"Moulin","voornamen":"Suzanne"}} -->

<p class="mb-6"><a href="/" class="text-sm text-sky-600 hover:text-sky-700 hover:underline">&larr; Terug naar alle
    personen</a></p>

    <div class="grid grid-cols-12 mb-8">
      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Burgerservicenummer</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{.Burgerservicenummer}}</p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Naam</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{.Naam.VolledigeNaam}}</p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Geboortedatum</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{.Geboorte.Datum.LangFormaat}}</p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Geboorteplaats</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{.Geboorte.Plaats.Omschrijving}}, {{.Geboorte.Land.Omschrijving}}</p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Geslacht</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
        {{$gender := printf .Geslacht.Code}}
        {{if eq $gender "V"}}
        Vrouw
        {{else if eq $gender "M"}}
        Man
        {{else}}
        {{$gender}}
        {{end}}
      </p>

      {{with .Overlijden}}
      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Overlijdensdatum</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{.Datum.LangFormaat}}</p>
      {{end}}
      
      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Gemeente van inschrijving</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{.GemeenteVanInschrijving.Omschrijving}}</p>

      <!-- <h3 class="col-span-12">Relaties</h3> -->

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Partner</h4>
      <div class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
        {{if and .Partners (ne (len .Partners) 0)}}
        {{range .Partners}}
        <p><a{{with .Burgerservicenummer}} href="/people/{{.}}"{{end}} class="text-sky-600 hover:text-sky-700 hover:underline">
          {{with .Naam}}
          {{.Voornamen}} {{or .Voorvoegsel ""}} {{.Geslachtsnaam}}
          {{else}}
          (Onbekend persoon){{end}}
        </a></p>
        {{end}}
        {{else}}
        <p class="text-gray-400">Geen partner geregistreerd</p>
        {{end}}
      </div>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Kinderen</h4>
      <div class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
        {{if and .Kinderen (ne (len .Kinderen) 0)}}
        <ul class="list-disc list-inside text-sky-600">
          {{range .Kinderen}}
          <li><a{{with .Burgerservicenummer}} href="/people/{{.}}"{{end}} class="text-sky-600 hover:text-sky-700 hover:underline">
            {{with .Naam}}
            {{.Voornamen}} {{or .Voorvoegsel ""}} {{.Geslachtsnaam}}
            {{else}}
            (Onbekend persoon){{end}}
          </a></li>
          {{end}}
        </ul>
        {{else}}
        <p class="text-gray-400">Geen kinderen geregistreerd</p>
        {{end}}
      </div>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Ouders</h4>
      <div class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
      {{if and .Ouders (ne (len .Ouders) 0)}}
        <ul class="list-disc list-inside text-sky-600">
          {{range .Ouders}}
          <li><a{{with .Burgerservicenummer}} href="/people/{{.}}"{{end}} class="text-sky-600 hover:text-sky-700 hover:underline">
            {{with .Naam}}
            {{.Voornamen}} {{or .Voorvoegsel ""}} {{.Geslachtsnaam}}
            {{else}}
            (Onbekend persoon){{end}}
          </a></li>
          {{end}}
        </ul>
        {{else}}
        <p class="text-gray-400">Geen ouders geregistreerd</p>
        {{end}}
      </div>
    </div>
{{else}}
<h2 class="text-2xl font-medium mb-7">Persoon niet gevonden</h2>
{{end}}
